.bobo-icon-columns {
    padding: 90px 0;
}

.bobo-icon-columns h3 {
    font-size: 36px;
    color: #999;
    line-height: 1;
    font-weight: 700;
    text-align: center
}

.bobo-icon-columns ul {
    margin: 45px -8px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.bobo-icon-columns ul li {
    width: 16.66666666%;
    padding: 8px;
    cursor: pointer;
    position: relative;
    box-sizing: border-box
}

.bobo-icon-columns ul li .box {
    background: rgba(153, 153, 153, 0.84);
    padding: 35px 15px;
    height: 100%;
    box-sizing: border-box;
    text-align: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s
}

.bobo-icon-columns ul li img {
    height: 52px
}

.bobo-icon-columns ul li p {
    color: #fff;
    font-size: 18px;
    line-height: 1.6;
    margin-top: 23px
}

@media screen and (max-width: 1500px) {
    .bobo-icon-columns ul li p {
        font-size: 17px;
        line-height: 1.4
    }
}

@media screen and (min-width: 768px) {
    .bobo-icon-columns ul li:hover .box {
        background: var(--color-primary);
        transform: scale(1.05);
        -webkit-transform: scale(1.05)
    }

    .bobo-icon-columns ul li:hover .ico img:first-child {
        display: none
    }

    .bobo-icon-columns ul li:hover .ico img:last-child {
        display: inline-block
    }

    .bobo-icon-columns ul li:hover p {
        color: #fff
    }
}


@media screen and (max-width: 992px) {
  .bobo-icon-columns ul li {
    width: calc(100% / 4);
  }
}

@media screen and (max-width: 768px) {

    .bobo-icon-columns h3 {
        font-size: 30px
    }

    .bobo-icon-columns {
        padding: 30px 0;
        background-size: cover
    }

    .bobo-icon-columns ul {
        margin: 25px -8px 0
    }

    .bobo-icon-columns ul li {
        width: 33.3333333%;
        padding: 8px
    }

    .bobo-icon-columns ul li .box {
        padding: 20px 10px
    }

    .bobo-icon-columns ul li img {
        height: 48px
    }

    .bobo-icon-columns ul li p {
        font-size: 16px;
        line-height: 1.3;
        margin-top: 20px
    }
}

@media screen and (max-width: 600px) {
    .bobo-icon-columns ul li {
        width: 50%;
        padding: 8px
    }
}

@media screen and (max-width: 480px) {

    .bobo-icon-columns h3 {
        font-size: 24px
    }
}